Make backwards compatible with 3.6
[procprotect.git] /
-rw-r--r-- Makefile
-rw-r--r-- README
-rw-r--r-- procprotect.c
-rw-r--r-- procprotect.conf
-rw-r--r-- procprotect.spec